package org.linlinjava.jz.db.util;

/**
 * 投诉工单等级
 */
public class TicketLevelConstant {

    public static final short LEVEL_COMMON = 1;//一般
    public static final short LEVEL_SERIOUS = 2;//严重
    public static final short LEVEL_SS = 3;//非常严重

    public static String getResultTxt(short result) {
        switch (result) {
            case 1:
                return "一般";
            case 2:
                return "严重";
            case 3:
                return "非常严重";
        }
        return null;
    }
}
